uuid: 75faeec0-635b-4444-89fb-934ae1ab3c97
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: '-eUDDOX_m6--ly2p5rUvBaU7XHs4cTqFTACss9d21N0'
id: bp_card
label: Card
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
